Account

Update account info

PUT
/account

Update the account name. Returns the account.

Authorization

HTTPBearer
headerAuthorizationBearer <token>

An API key

Request Body

application/json
  1. body
name?string|null

Response Body

Successful Response

application/json
  1. response
user*
project_count?integer
Default0
curl -X PUT 'https://api.deepscout.ai/v1/account' \  -H 'Content-Type: application/json' \  -d '{}'
{  "user": {    "user_id": "string",    "email": "string",    "name": "string",    "provider": "google",    "picture": "string"  },  "project_count": 0}